glutSetKeyRepeat(3GLUT)

NAME
glutSetKeyRepeat - retrieves simple GLUT state represented by integers.

SYNTAX
#include <GLUT/glut.h>

int glutSetKeyRepeat(int repeatMode);

ARGUMENTS

repeatMode
    Mode for setting key repeat to.

GLUT_KEY_REPEAT_OFF
    Disable key repeat for the window system on a global basis if possible.

GLUT_KEY_REPEAT_ON
    Enable key repeat for the window system on a global basis if possible.

GLUT_KEY_REPEAT_DEFAULT
    Reset the key repeat mode for the window system to its default state if possible.

DESCRIPTION
XXX fix me

SEE ALSO
glutIgnoreKeyRepeat, glutKeyboardFunc, glutSpecialFunc, glutKeyboardUpFunc, glutSpecialUpFunc, glutDeviceGet

AUTHOR
Mark J. Kilgard (mjk@nvidia.com)